Bug 9887 - Не собирается и конфликтует с новой libx264.so.48 и выше
: Не собирается и конфликтует с новой libx264.so.48 и выше
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmpeg4ip)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-16 16:37 by
Modified: 2006-09-28 17:39 (History)


Attachments
Собственно, патч (425 bytes, text/plain)
2006-08-16 16:39, led@altlinux.org
no flags Details
Патч, дубль два... (838 bytes, patch)
2006-08-16 16:46, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-16 16:37:41
Из-за изменений в API libx264 пакет mpeg4ip не пересобирается и конфликтует с 
пакетом libx264.
Патч для исправления прилагается, с ним собирается и с 48-ой, и с более ранними 
libx264.
------- Comment #1 From 2006-08-16 16:39:16 -------
Created an attachment (id=1587) [details]
Собственно, патч
------- Comment #2 From 2006-08-16 16:46:03 -------
Created an attachment (id=1588) [details]
Патч, дубль два...
------- Comment #3 From 2006-08-18 20:35:36 -------
fixed in -alt4